/*GALLERY ALBUM ----------------------------------------------------------*/
.gallMenu h3, .gallMenu ul
	{text-align:right;}
.gallMenu ul li
	{list-style:none;font-size:14px;line-height:22px;}
	
.gallery-layout-wrapper
	{
	margin:0;padding:0;
	/*outline:red solid thin;	*/
	}
	
.gallery-layout
	{
	margin:0;padding:0;
	/*outline:red solid thin;	*/
	}
	
#gallery-list li
	{list-style:none;}
.gallery-layout
	{margin:0;padding:0;}
.gallery-layout li
	{float:left;padding:9px;list-style:none;margin:0;}
.gallery-layout li:hover
	{background:#464440;}
	
.gallery-layout
	{background:url('../images/ajax-loader-lg.gif') center no-repeat;zoom:1;}
.gallery-layout:after
	{content:".";display:block;visibility:hidden;height:0;clear:both;}
.gallery-layout.loaded
	{background:none;}
.gallery-layout.loaded li a
	{visibility:visible;}
.gallery-layout li a
	{visibility:hidden;}

#pagination-imagegallery{border:0;margin:10px 0 0 0;padding:0;clear:both;}
#pagination-imagegallery li{border:0;margin:0;padding:0;font-size:11px;list-style:none;margin-right:2px;display:inline;}#pagination-imagegallery li a{border:solid 1px #9aafe5;margin-right:2px;}
#pagination-imagegallery .previous-off,#pagination-imagegallery .next-off{border:solid 1px #DEDEDE;color:#888888;display:block;float:left;font-weight:bold;margin-right:2px;padding:3px 4px;}
#pagination-imagegallery .next a,#pagination-imagegallery .previous a{font-weight:bold;}
#pagination-imagegallery .active{background:#2e6ab1;color:#FFFFFF;font-weight:bold;display:block;float:left;padding:4px 6px;}
#pagination-imagegallery a:link,#pagination-imagegallery a:visited{color:#0e509e	display:block;float:left;padding:3px 6px;text-decoration:none;}
#pagination-imagegallery a:hover{border:solid 1px #0e509e;}

.album-nav
	{overflow:hidden;border-top:1px solid #464440;padding:0;margin:0;}
.album-nav ul
	{margin:0;padding:0;}
.album-nav ul li
	{width:48%;margin:0;padding:1%;list-style:none;}
.album-nav ul li.next
	{float:right;}
.album-nav ul li.prev
	{float:left;}
.album-nav ul li:hover
	{background:#2f2e2b;}
.album-nav ul li .album-nav-img
	{width:20%;float:left;}
.album-nav ul li .album-nav-desc
	{width:75%;float:right;}
.album-nav h4
	{border:0;font-size:12px;margin:0;}

/*GALLERY PAGE -----------------------------------------------*/
	
.galleryDescription 
	{color: #726e67;font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;}
#album-list ul li
	{list-style:none;display:block;float:left;margin:10px 10px;}
#album-list ul li .defaultImage
	{width:150px;float:left;}
#album-list ul li .defaultImage a
	{display:block;padding:9px;width:100%;text-align:center;}
#album-list ul li .defaultImage a:hover
	{background:#464440;}
#album-list ul li .defaultImage a img
	{margin:0;padding:0;}
#album-list ul li .galleryDetails
	{width:150px;padding:9px 9px 20px 9px;clear:both;}
#album-list ul li h4
	{margin:0;padding:0;}